body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td {
	margin: 0;
	padding: 0;
}
ul,li {
	list-style: none;
}
a, input {
	transition: all 0.3s linear 0s;
	outline: 0;
}
body {
	font-size: 14px;
	color: #383838;
	background: #fff;
	font-family: "Microsoft YaHei","Microsoft YaHei UI";
	background:#F0F0F0 url('cav_bg.png') center center no-repeat;
	background-size: cover;
	background-attachment:fixed;
	/*overflow: hidden;*/
}
img {
	border: none;
	max-width:100%;
}
a {
	text-decoration: none;
	color: #383838;
}
a:hover {
	color: #555;
}
a:focus {
	outline: none;
	-moz-outline: none;
}
.bgwhite {
	background-color: #fff;
}
.tar {
	text-align: right;
}
.tac {
	text-align: center;
}
.tal {
	-ms-text-align-last: left;
	text-align-last: left;
}
.fr {
	float: right;
}
.fl {
	float: left;
}
.clear {
	clear: both;
	font-size: 0;
	height: 0;
	width: 0;
	line-height: 0;
}
.flex {
	width: 1200px;
	margin: 0 auto;
}
.bgbgcav {
	background:#fff url('cav_bg.png') center center no-repeat;
	background-size: cover;
	background-attachment:fixed;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1001;
	overflow: scroll;
	overflow-y: hidden;
	overflow-x: hidden;
}
.loading_pg {
	position: absolute;
	top: 35%;
	left: 45%;
}
.loading_pg img {
	width: 500px;
	display: block;
}
.loading_pg  a.no_pg {
	text-align: right;
	display: block;
	margin-top: 35px;
	font-size: 16px;
}
.header {
	width: 100%;
	height: 176px;
}

.logo {
	float: left;
	margin: 80px 0 0 0px;
	width: 350px;
}

.logo a {
	display: block;
	margin-right: 6px;
}

.logo img {
	display: inline-block;
}

.navbar {
	float: right;
	width: 850px;
}

.topnav {
	width: 100%;
	margin-top: 25px;
}

.topnav ul {
	width: 100%;
	display: inline-block;
	text-align: right;
}

.topnav ul li {
	display: inline-block;
}

.topnav ul li a {
	line-height: 32px;
	color: #777;
}
.topnav ul li span {
	color: #666;
	display: inline-block;
	width: 16px;
	text-align: center;
}
.search {
	height: 36px;
	
	margin: 0 auto; text-align: right;
margin-left: 561px;

}
.form {
	width: 260px;
	float: right;
	height: 34px;
	margin: 6px 0;   }
.search-keyword {
	height: 32px;
	color: #999;
	background: #fff url(ico_search.png) 3px center no-repeat;
	border: 1px solid #eee;
	width: 180px;
	border-right: none;
	vertical-align: middle;
	padding-left: 20px;
}
.search-submit {
	color: #333;
	height: 34px;
	vertical-align: middle;
	width: 59px;
	border: 1px solid #eee;
	text-align: center;
	cursor: pointer;
	background: #fff;
}
.menu {
	color: #fff;
	background-color: #396b60;
	background: -webkit-linear-gradient(left, #163581 , #5DA240);
	background: -o-linear-gradient(right, #163581, #5DA240);
	background: -moz-linear-gradient(right, #163581, #5DA240);
	background: linear-gradient(to right, #163581 , #5DA240);

}
.menu ul {
	text-align: center;
	line-height: 36px;
	position: relative;
}
.menu ul li {
	display: inline-block;
	vertical-align: middle;
}
.menu ul li a {
	color: #fff;
	font-size: 14px;
	padding: 8.5px 1px;
	position: relative;
}
.menu ul li a.active {
	font-weight: bold;
}
.menu ul li a:hover:after {
    content: "";
    position: absolute;
    bottom: -16px;
    left: 50%;
    margin-left: -7px;
    width: 0;
    height: 0;
    border-width: 7px;
    border-style: solid;
    border-color: #149948 transparent transparent transparent;
}
.menu ul li a:hover {
	color: #fcfcfc;
}
.menu ul li ul {
	position: absolute;
	z-index: 9;
	display: none;
	text-align: right;
	white-space: nowrap;
}
.menu ul li ul.lastnav {
	right: 0;
}
.menu ul li ul li {
}
.menu ul li ul li a {
	font-weight: normal;
	color: #777;
}
.menu ul li ul li a:hover {
	color: #333;
}
.menu ul li ul li a:hover:after {
	content: "";
	border: none;
}
.menu ul li ul li:hover {
}
.menu ul li:hover ul {
	display: block
}
.banner {
	padding: 10px;
}
.main-cont {
	padding: 10px;
}
.news, .notice, .weixin {
	float: left;
	padding: 10px 15px;
}
.news {
	width: 420px;
}
.notice {
	width: 420px;
}

.weixin {
	width: 250px;
	text-align: center;
	margin-top: 32px
}
.weixin img{
	width: 60%;
}
.weixin p {
	margin-top: 10px;
	font-weight: bold;
	font-size: 14px;
}
.news h4, .notice h4 {
	font-size: 16px;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
.news h4 a, .notice h4 a {
	float: right;
	font-weight: normal;
	color: #999;
	font-size: 14px;
}
.news h4 a:hover, .notice h4 a:hover {
	text-decoration: underline;
}
.news ul li, .notice ul li {
	margin-top: 10px;
}
.news ul li a, .notice ul li a{
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
	width: 80%;
}
.news ul li a:hover, .notice ul li a:hover{
	text-decoration: underline;
	color: #232323;
}
.news ul li span, .notice ul li span{
	float: right;
}
.flink {
	background: #eee;
	padding: 15px;
	text-align: right;
}
select {
	border: 1px solid #ccc;
	color: #666;
	margin: 0 10px;
	padding: 5px 10px;
}
.copyright {
	text-align: center;
	padding: 15px 0 10px;
	font-size:12px;
}
.copyright p{
	margin-top: 5px;
	color: #777;
}
.pvbanner {
	padding: 10px;
}
.ltnav_bg {
	margin-top: 15px;
}
.ltnav_bg img,
.pvbanner img {
	width: 100%;
}
.nav_map {
	padding: 10px 0;
	margin-bottom: 15px;
	border-bottom: 1px solid #eee;
}

#totop {
	position: fixed;
	bottom: 50px;
	right: 50px;
	width: 32px;
	text-indent: 9999em;
	height: 32px;
	background: url(../images/totop.png) center center no-repeat;
	background-size: 100%;
}
#sidebar {
	width: 240px;
	float: left;
	margin: 0 10px;
}
#sidebar ul li a {
	display: block;
	background: #BDBFBE;
	margin-bottom: 5px;
	padding: 15px;
	text-align: center;
	font-size: 16px;
	color: #fff;
}
#sidebar ul li.selit a {
	background: #149948;
	color: #fff;
}
#sidebar ul li a:hover {
	color: #232323;
}
#main {
	width: 920px;
	margin-left: 270px;
}
.actlst ul li {
	width: 33.33333333%;
	height: 380px;
	float: left;
}
.actlst ul li img{
	width: 100%;
}
.actlst ul li a {
	display: block;
}
.actlst ul li .inwarp {
	border: 1px solid #fafbfc;
	margin: 10px 15px;
	padding: 10px;
	transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1) 0s;
}
.actlst ul li .inwarp:hover {
	box-shadow: 0 0 20px rgba(20,153,72,0.5);
	border: 1px solid #149948;
	margin-top: -0px;
	margin-bottom: 20px;
}
.actlst ul li .inwarp:hover a.remore{
	border: 1px solid #149948;
}
.actlst ul li a.actimg {
	width: 255px;
	/*height: 150px;*/
	overflow: hidden;
}
.actlst ul li a.actimg img {
	min-height: 150px;
}
.actlst ul li a.actit {
	width: 100%;
	text-align: center;
	padding: 7px 8px;
	font-weight: bold;
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.actlst ul li a.remore {
	text-align: center;
	width: 60px;
	padding: 6px 18px;
	border: 1px solid #eee;
	margin: 10px auto;
}
.actlst ul li a.remore:hover {
	background: #149948;
	color: #fff;
}
.inmain{ line-height:2}
.inmain h1 {
	text-align: center;
}
.inmain h2 {
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
}
.inmain p {
	margin: 10px 0;
	
}
.inmain p.info{
	text-indent: 0em;
	font-size: 12px;
	color: #777;
	padding: 3px 0;
	margin: 0 0 10px;
}
.ivelst ul li {

}
.ivelst ul li .inwarplst {
	margin-bottom: 10px;
	height: 32px;
	line-height: 32px;
	border-bottom: 1px dashed #eee;
	padding: 0 10px;
}
.ivelst ul li .inwarplst a {
	display: inline;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 80%;
	float: left;
}
.ivelst ul li .inwarplst a:hover {
	text-decoration: underline;
}
.ivelst ul li .inwarplst span {
	float: right;
}
.inmain_show img{
	width: 100%;
	max-width: 100%;
}
.filedoown ul li {
	width: 100%;
	height: auto;
	float: none;
}
.filedoown ul li h4{
	padding: 10px;
	background: #eee;
}
.filedoown ul li a{
	display: block;
	padding: 10px 15px;
	color: #f00;
}
.filedoown ul li:nth-child(odd) a{
	background: #fbfbfb;
}
.pages {
	padding: 15px;
}
.pages span {
	background: #fcfcfc;
	padding: 7px 21px;
	margin-right: 5px;
	border: 1px solid #fcfcfc;
}
.pages a {
	background: #fff;
	padding: 7px 21px;
	margin-right: 5px;
	border: 1px solid #eee;
}
.pages a:hover {
	background: #efefef;
}
.page {
	padding: 15px 0;
}
.sc_logo {
	text-align: center;
	margin: 25px auto;
	max-width: 300px;
	max-height: 60px;
}
.s_form {
	width: 388px;
	margin: 10px auto;
}
.s .s_form {
	width: 388px;
	margin: 90px auto;
}
.s-keyword {
	height: 42px;
	color: #999;
	background: #fff url(../images/ico_search.png) 10px center no-repeat;
	border: 1px solid #eee;
	width: 280px;
	border-right: none;
	vertical-align: middle;
	padding-left: 27px;
}
.s-submit {
	color: #333;
	height: 44px;
	vertical-align: middle;
	width: 78px;
	border: 1px solid #eee;
	text-align: center;
	cursor: pointer;
	background: #fff;
}
.soinwarplst {
	margin-bottom: 10px;
	/* height: 32px; */
	/* line-height: 32px; */
	border-bottom: 1px dashed #eee;
	padding: 0 10px;
}
#sc #cp {
	text-align: center;
	margin: 0 auto;
}
li.so_tit a {
    background: #173681 !important;
}
ul.so_hit a.hit_w {
	background: #fcfcfc;
	padding: 5px;
	display: block;
	float: left;
	margin: 5px;
}
ul.so_hit a.hit_w:hover {
	background: #f1f1f1;
}
/*
.hot_kwd {
	left: 330px;
	height: 45px;
	line-height: 47px;
}

.map {
	position: relative;
	width: 960px;
	margin: 0 auto;
	border: 1px solid #CCC;
	height: 30px;
	line-height: 30px;
	border-top: none;
	padding-left: 10px;
}

.home_ico {
	background: url(../images/map_ico.gif) no-repeat left center;
	padding-left: 22px;
	float: left;
	left: 10px;
	;position: absolute;
}

.w972 {
	width: 972px;
	margin: 0 auto;
	position: relative;
}

.margin8 {
	margin-bottom: 8px;
}

#footer {
	width: 100%;
	height: auto;
	margin-top: 25px;
	border-top: 2px solid #0055a6
}

.foot_con {
	width: 942px;
	margin: 0 auto;
	margin-top: 20px;
}

.ul_con {
	float: left;
	width: 550px;
	margin-left: 30px;
	display: inline;
}

.foot_con .h {
	font-weight: bold;
	color: #0055a6;
}

.foot_con ul {
	float: left;
	margin-right: 100px;
}

.foot_con li {
	line-height: 2.1;
}

.foot_con li a {
	color: #999;
}

.foot_con li a:hover {
	color: #0055a6;
}

.txt_con {
	float: left;
	background: url(../images/footer_bg.png) no-repeat left -10px;
	height: 170px;
	width: 300px;
	padding-top: 10px;
	padding-left: 30px;
}

.txt_con p {
	line-height: 1.7;
	color: #999;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}

#totop {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 999;
	width: 71px;
	height: 71px;
	overflow: hidden;
	cursor: pointer;
	display: none;
}

*html #totop {
	position: absolute;
	cursor: pointer;
	right: 10px;
	display: none;
	top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-112+"px")
}

#totop a {
	display: block;
	width: 65px;
	height: 65px;
	padding-top: 48px;
	background: url(../images/totop.png) no-repeat;
	text-align: center;
	color: #888;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}

#totop a.cur {
	background-position: -65px 0;
	text-decoration: none;
	color: #1f9ae0
}

.nopage {
	float: left;
	margin: 5px;
	color: #CCC;
}

.sp-title {
	background: url(../images/w3c_tt.png) repeat-x;
	height: 30px;
	line-height: 30px;
	border: 1px solid #ddd;
	border-bottom: 0;
	margin-top: 15px;
	padding: 0 10px;
}

.sp-title h2 {
	font-size: 14px;
}

.sp-title h2 a {
	margin-left: 6px;
	color: #03541F;
}

.sp-title .more {
	float: right;
}

.flinkbox {
	border: 1px solid #ddd;
	border-top: 1px solid #ddd;
	padding: 10px;
}

.flinkbox ul li {
	float: left;
	padding: 5px;
}

.flinkbox ul li a {
	display: block;
	padding: 0 5px;
	line-height: 2;
}

.flinkbox ul li a:hover {
	display: block;
	padding: 0 5px;
	background: #666666;
	color: #FFFFFF;
	-webkit-border-radius: 2px
}

.mybd {
	border: 1px solid #ddd;
	padding: 15px;
}

.formbox {
	float: left;
	width: 500px;
	margin-left: 20px;
}

.formbox input,.formbox textarea,.formbox select {
	margin-top: 8px;
}

.formbox input {
	height: 20px;
}

.btn-2 {
	background: url(../images/w3c_tt.png) repeat-x left bottom;
	width: 60px;
	border: 1px solid #ccc;
	cursor: pointer;
}

.mylogo {
	float: right;
	width: 250px;
	height: 250px;
	border: 1px solid #ccc;
	margin-right: 20px;
}

.input1,.input2,.input3 {
	height: 25px;
	width: 80px;
	border: 1px solid #999;
	cursor: pointer;
	background: url(../images/w3c_tt.png) repeat-x left bottom;
}

.input1:hover,.input2:hover,.input3:hover {
	cursor: pointer;
	background: url(../images/w3c_ttt.png) repeat-x left bottom;
}

#code {
	width: 100%;
	border: 1px solid #ccc;
	margin: 10px 0;
	height: 300px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}

#code:hover {
	width: 100%;
	border: 1px solid #0055a6;
}

#ds-reset .ds-avatar img {
	width: 54px;
	height: 54px;
	border-radius: 27px;
	-webkit-border-radius: 27px;
	-moz-border-radius: 27px;
	box-shadow: inset 0 -1px 0 #3333sf;
	-webkit-box-shadow: inset 0 -1px 0 #3333sf;
	-webkit-transition: 0.4s;
	-webkit-transition: -webkit-transform 0.4s ease-out;
	transition: transform 0.4s ease-out;
	-moz-transition: -moz-transform 0.4s ease-out;
}

#ds-reset .ds-avatar img:hover {
	box-shadow: 0 0 10px #fff;
	rgba(255,255,255,.6),inset 0 0 20px rgba(255,255,255,1);-webkit-box-shadow: 0 0 10px #fff;
	rgba(255,255,255,.6),inset 0 0 20px rgba(255,255,255,1);transform: rotateZ(360deg);
	-webkit-transform: rotateZ(360deg);
	-moz-transform: rotateZ(360deg);
}

#ds-thread .ds-powered-by {
	display: none!important;
}

.jr {
	position: absolute;
	top: 7px;
	right: 5px;
}

.link_yaoqiu {
	width: 950px;
	border: 1px solid #ccc;
	padding: 10px;
	margin: 10px auto 0;
}

.link_yaoqiu p {
	line-height: 2;
	padding-left: 10px;
}